.wrap {
    width: 100%;
    height: 7300px;
    margin: 0 auto;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_bg.jpg) top center no-repeat;
    overflow: hidden;
}

.xiyou_jrgw {
    width: 356px;
    height: 58px;
    position: absolute;
    top: 0;
    right: 15%;
    display: block;
    z-index: 10;
}

.banner_box {
    width: 100%;
    height: 1080px;
    margin: 0 auto;
    position: relative;
}

.video-box {
    position: absolute;
    left: 50%;
    top: 0;
    height: 1080px;
    width: 2560px;
    transform: translateX(-50%);
    overflow: hidden;
}

.video-box video {
    pointer-events: none;
}

.video-box .js-video2 {
    display: block;
    opacity: 1;
    width: 100%;
    height: 100%;
}

.banner_box .nav_zhezhao {
    position: absolute;
    top: 848px;
    left: 50%;
    z-index: 10;
    transform: translateX(-50%);
}


/* 内容 */
.spring_content {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 232px;
    z-index: 99;
}

.spring_title {
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 100;
}

.Navxy_dlzc {
    width: 177px;
    height: 88px;
    position: absolute;
    top: 127px;
    right: 58px;
    cursor: pointer;
    z-index: 99;
}

.Navxy_tip {
    color: red;
    font-weight: 550;
    font-size: 16px;
    width: 1000px;
    margin-left: -179px;
    margin-top: 10px;
}

.Navxy_qfzh {
    width: 450px;
    color: #431d2b;
    font-size: 16px;
    margin-left: 50%;
    transform: translate(-50%);
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 550;
}

.spring_condivs {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.spring_condivs .welfare {
    width: 1400px;
    /* height: 1015px; */
    margin: 0 auto;
    position: relative;
}

.welfare .welfare_diva {
    width: 1114px;
    height: 701px;
    margin: 0 auto;
    position: relative;
    margin-top: 32px;
    overflow: hidden;
    z-index: 10;
}

.welfare_diva li {
    width: 512px;
    height: 691px;
    float: left;
    position: relative;
}

.welfare_diva li:nth-child(2) {
    float: right;
}

.welfare_diva .welfare_lingq {
    margin: 0 auto;
    display: block;
    margin-top: 64px;
    cursor: pointer;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    top: 545px;
}

.welfare_diva .welfare_lingqyes {
    margin: 0 auto;
    display: block;
    margin-top: 64px;
    cursor: pointer;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    top: 545px;
    display: none;
}

.welfare_diva .welfare_pa {
    text-align: center;
    line-height: 28px;
    color: #ffffff;
    font-size: 16px;
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 11;
    top: 510px;
}

/* 分享 */
.share {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 110px;
    z-index: 99;
}

.share .share_img {
    margin: 0 auto;
    display: block;
    margin-top: -35px;
}


.share .share_copy {
    width: 1044px;
    height: 56px;
    margin: 0 auto;
    margin-top: 12px;
    position: relative;
    /* display: flex;
    align-items: center; */
    z-index: 11;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618b_iptbg.png) no-repeat;
}

.share_tip {
    text-align: center;
    font-size: 18px;
    z-index: 11;
    position: relative;
    color: #5f2830;
    display: none;
}

.share_copy .copyIpt {
    width: 887px;
    height: 43px;
    float: left;
    display: block;
    border: none;
    font-size: 16px;
    color: #5f2830;
    /* background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618b_iptbg.png) no-repeat; */
    background-size: 100%;
    line-height: 43px;
    text-align: center;
    padding: 0 15px;
    border: none;
    background: none;
}

.share_copy .copyIpt::placeholder {
    color: #5f2830;
}

.share_copy .share_fuzhi {
    float: left;
    display: block;
    cursor: pointer;
    margin-top: 0px;
    position: absolute;
    right: -26px;
}

/* 分享 */
.lottery {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 124px;
    z-index: 10;
}

.lottery .lottery_diva {
    width: 1400px;
    height: 643px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 124px;
    z-index: 10;
}

.lottery_divajl {
    display: none;
}

.lottery_diva .lottery_bxuang {
    position: absolute;
    top: -582px;
    left: -84px;
}

.lottery_diva .lottery_bx {
    position: absolute;
    top: 149px;
    left: 280px;
    z-index: 11;
}

.lottery_diva .lottery_jl {
    position: absolute;
    z-index: 10;
}

.lottery_diva .lottery_jlleft {
    left: 255px;
    top: -34px;
    animation: ttspan 2s linear infinite;
    animation-delay: 0s;
    /* 第一个不延迟 */
}

.lottery_diva .lottery_jlcenter {
    left: 561px;
    top: -73px;
    animation: ttspan 2s linear infinite;
    animation-delay: 0.3s;
    /* 第二个延迟0.3秒 */
}

.lottery_diva .lottery_jlright {
    left: 806px;
    top: -34px;
    animation: ttspan 2s linear infinite;
    animation-delay: 0.6s;
    /* 第三个再延迟0.3秒，依次错开 */
}

.lottery_divb {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: -74px;
    z-index: 99;
}

.lottery_shauxin {
    cursor: pointer;
    position: absolute;
    top: 174px;
    right: 58px;
}

.lottery_divb .lotteryb_ul {
    width: 437px;
    height: 34px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 26px;
}

.lotteryb_ul li {
    width: 172px;
    height: 34px;
    float: left;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618c_mhnumbg.png) no-repeat;
    background-size: 100%;
    line-height: 34px;
    color: #fff;
    text-align: center;
    letter-spacing: 1px;
}

.lotteryb_ul li:nth-child(2) {
    float: right;
}

/* 盲盒 */
.lotteryb_mhbox {
    width: 1033px;
    height: 557px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618c_mhconbg.png) no-repeat;
    background-size: 100%;
    margin: 0 auto;
    margin-top: -26px;
    padding: 69px 39px 0;
}

.lotteryb_mhbox .lotteryb_mhcona {
    width: 480px;
    height: 463px;
    float: left;
    position: relative;
}

.lotteryb_mhcona .lotteryb_mhconaimg {
    margin: 0 auto;
    margin-top: 10px;
    margin-left: 71px;
}

.lotteryb_mhcona .lotteryb_mhconaimg2 {
    position: absolute;
    left: 17px;
    top: 390px;
    cursor: pointer;
}

.lotteryb_mhcona .lotteryb_mhconaimg3 {
    position: absolute;
    left: 17px;
    top: 426px;
    cursor: pointer;
}

.lotteryb_mhbox .lotteryb_mhconb {
    width: 473px;
    height: 463px;
    float: right;
    position: relative;
}

.lotteryb_mhconb .lotteryb_mhconbimg {
    margin: 0 auto;
    display: block;
    margin-top: 46px;
}

.lotteryb_mhconb .lotteryb_mhconbimg2 {
    margin: 0 auto;
    display: block;
    margin-top: 32px;
}

.lotteryb_mhconb .lotteryb_mhconbtna {
    width: 362px;
    margin: 0 auto;
    display: block;
    margin-top: 32px;
    cursor: pointer;
    height: 33px;
}

.lotteryb_mhconbtna .lotteryb_mhconbimg3 {
    width: 170px;
    float: left;
    cursor: pointer;
}

.lotteryb_mhconbtna .lotteryb_mhconbimg4 {
    width: 170px;
    float: right;
    cursor: pointer;
}

.lotteryb_mhconb .lotteryb_mhconbtnb {
    width: 362px;
    margin: 0 auto;
    display: block;
    margin-top: 35px;
    cursor: pointer;
    height: 33px;
}

.lotteryb_mhconbtnb p {
    width: 200px;
    height: 50px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618c_mhanbg.png) no-repeat;
    background-size: 100%;
    line-height: 34px;
    text-align: center;
    color: #3f0d0d;
    font-family: 思源宋体;
    font-weight: 550;
    font-size: 18px;
}

.lotteryb_mhconbtnb p:nth-child(1) {
    width: 170px;
    float: left;
    cursor: pointer;
}

.lotteryb_mhconbtnb p:nth-child(2) {
    width: 170px;
    float: right;
    cursor: pointer;
}





.lottery_divb .lotteryb_title {
    margin: 0 auto;
    display: block;
    margin-top: 23px;
}

.lottery_divb .lotteryb_yllibaobox {
    width: 502px;
    height: 395px;
    margin: 0 auto;
    display: block;
    margin-top: 23px;
    margin-left: 503px;
    position: relative;
}

.lotteryb_yllibaobox .lotteryb_yllibaopa {
    text-align: center;
    line-height: 28px;
    color: #ffffff;
    font-size: 22px;
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 158px;
    z-index: 11;
    top: 52px;
    letter-spacing: 1px;
}

.lotteryb_yllibaopb {
    text-align: center;
    color: #b7163f;
    font-size: 16px;
    margin: 3px auto;
    display: block;
}

/* 卡牌 */
.lottery_divc {
    width: 1400px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 61px;
    z-index: 99;
}

.lottery_divc .card_ul {
    width: 1220px;
    height: 1144px;
    margin: 0 auto;
    display: block;
    position: relative;
    margin-top: 15px;
    z-index: 99;
}

.card_ul li {
    float: left;
    width: 346px;
    height: 533px;
    position: absolute;
}

.card_ul li .card_listcon {
    width: 205px;
    height: 89px;
    position: relative;
    display: block;
    margin: 0 auto;
    margin-top: -172px;
    margin-left: 75px;
}

.card_ul li .card_listcon p {
    width: 166px;
    height: 35px;
    margin-top: -53px;
    display: block;
    margin: auto;
    margin-top: -51px;
    line-height: 33px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
}



.card_ul li:nth-child(1) {
    top: 0;
    left: 0;
}

.card_ul li:nth-child(2) {
    top: 0;
    right: 0;
    width: 373px;
}

.card_ul li:nth-child(2) .card_listcon {
    margin-left: 95px;
}

.card_ul li:nth-child(3) {
    width: 392px;
    height: 584px;
    margin: 0 auto;
    top: 278px;
    left: 407px;
}

.card_ul li:nth-child(3) .card_listcon {
    margin-left: 95px;
    margin-top: -228px;
}

.card_ul li:nth-child(4) {
    width: 350px;
    height: 523px;
    top: 618px;
    left: 0;
}

.card_ul li:nth-child(4) .card_listcon {
    margin-top: -185px;
}

.card_ul li:nth-child(5) {
    width: 355px;
    height: 531px;
    top: 618px;
    right: 0;
}

.card_ul li:nth-child(5) .card_listcon {
    margin-top: -185px;
}

.card_ul li .card_listcon .card_listpay {
    display: none;
}

.card_ul li .card_listimgy {
    display: none;
}

.card_ul li.on .card_listimgn {
    display: none;
}

.card_ul li.on .card_listimgy {
    display: block;
}

.card_ul li.on .card_listpan {
    display: none;
}

.card_ul li.on .card_listpay {
    display: block;
}

.lottery_divc .card_diva {
    width: 659px;
    height: 183px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618c_ysfdhbg.png) no-repeat;
    background-size: 100%;
    margin: 0 auto;
    margin-top: 52px;
}

.card_diva .card_pa {
    color: #ffffff;
    font-size: 30px;
    letter-spacing: 2px;
    margin-left: 210px;
    margin-top: 76px;
    float: left;
}


.card_diva .card_dhbtn {
    float: right;
    margin-top: 70px;
    margin-right: 38px;
    cursor: pointer;
}

.card_diva .card_dhbtnyes {
    float: right;
    margin-top: 70px;
    margin-right: 38px;
    display: none;
}




.benefits_gz {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 50%;
    margin: auto;
    margin-left: -738px;
    animation: ttspan 2s linear infinite;
    cursor: pointer;
    z-index: 101;
    display: none;
}

@keyframes ttspan {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(15px)
    }

    100% {
        transform: translateY(0px)
    }
}


/* 登录 */
.hydl_diva {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.hydl_divb {
    width: 779px;
    height: 541px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_loginkk.png) no-repeat;
    position: relative;
    padding-top: 137px;
    background-size: 100%;
}

.hydl_divc {
    width: 474px;
    margin-top: 90px;
    margin-left: 152px;
}

.hydl_diva .hydl_divc {
    margin-left: 184px;
}

.dengl_and {
    width: 448px;
    height: 52px;
    margin-top: 60px;
    margin-left: -7px;
}

.hydl_pa {
    width: 389px;
    height: 34px;
    line-height: 34px;
    margin-bottom: 20px;
}

.dlinputs {
    float: right;
    width: 260px;
    height: 34px;
    border: none;
    color: #000;
    background: #fff9e9;
    text-indent: 8px;
    font-size: 16px;
    border: 1px solid #fffaef;
}

.dlinputs::placeholder {
    color: #241d1d;
}

.hydl_span {
    float: right;
    font-size: 18px;
    color: #fffaef;
}

.hydl_butas {
    display: block;
    margin: 0 6px;
    cursor: pointer;
    float: left;
}

.hydl_but {
    display: block;
    margin: 0 6px;
    cursor: pointer;
    float: right;
}


.gztk_bt {
    display: block;
    margin: 0px auto;
}

.xytk_gban,
.xytk_gbanas {
    position: absolute;
    cursor: pointer;
    top: -45px;
    right: -77px;
}

.hydl_wjma {
    font-size: 14px;
    padding-left: 349px;
    margin-top: 15px;
}

/*提示*/
.tishitk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: flex;
    display: none;
    z-index: 1012;
}

.tishitkten {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: flex;
    display: none;
    z-index: 1012;
}

.tishi_diva {
    width: 640px;
    height: 443px;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_tipkk.png) no-repeat;
    background-size: 100%;
    padding: 194px 89px 62px 89px;
}

.tishi_divaten {
    width: 890px;
    height: 635px;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_tipkk.png) no-repeat;
    background-size: 100%;
    padding: 147px 89px 62px 89px;
}

.tishi_pa {
    margin: 0 auto;
    color: #fffaef;
    font-size: 22px;
    text-align: center;
    min-height: 115px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 30px;
    margin-bottom: 20px;
}

.tishi_paten {
    margin: 0 auto;
    color: #fffaef;
    font-size: 22px;
    text-align: center;
    min-height: 115px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 30px;
    margin-bottom: 20px;
}

.tishi_imga {
    cursor: pointer;
    display: block;
    margin: 0 auto;
}

.tihsi_gbanas {
    position: absolute;
    cursor: pointer;
    top: -44px;
    right: -86px;
}

/*确认*/
.confirmtk {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    display: flex;
    display: none;
    z-index: 1011;
}

.confirmtk_diva {
    width: 579px;
    height: 464px;
    position: relative;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy25znq_tipkk.png) no-repeat;
    background-size: 100%;
    padding: 193px 89px 62px 81px;
}

.confirm_pa {
    margin: 0 auto;
    color: #cb2a2b;
    font-size: 22px;
    text-align: center;
    min-height: 60px;
    font-family: "思源宋体";
    font-weight: 550;
    line-height: 30px;
    margin-bottom: 20px;
}

.confirm_imga {
    cursor: pointer;
    display: block;
    float: left;
}

.confirm_queren {
    margin-left: 20px;
}

.confirm_gbanas {
    position: absolute;
    cursor: pointer;
    top: 2px;
    right: -22px;
    width: 75px;
}

/*绑定*/
.bdyxzh {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1010;
    display: none;
}

.bdyxzh_divb {
    width: 779px;
    height: 541px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_loginkk.png) no-repeat;
    position: relative;
    padding-top: 137px;
    background-size: 100%;

}

.bdyxzh .hydl_divc {
    margin-top: 81px;
}

.bdyxzh_pa {
    width: 405px;
    height: 34px;
    line-height: 34px;
    margin-bottom: 20px;
}

.bdyxzh_imga {
    display: block;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 40px;
}

.bangdtsy {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #fff9e9;
    line-height: 30px;
}

/*活动规则*/
.hdgztk1 {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    display: none;
}

.guiztk_diva {
    width: 810px;
    height: 935px;
    position: relative;
    padding-top: 160px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_hdgzkk.png) no-repeat;
    background-size: 100%
}

.guiztk_diva span {
    color: #ffc650;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #ddb177;
}

.jianyi_conbox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #916000;
}

.yuygztk_diva {
    width: 719px;
    height: 707px;
    margin: 0 auto;
    color: #fff9e9;
    font-size: 16px;
    line-height: 32px;
    padding-left: 34px;
    overflow: hidden;
}

.yuygztk_diva b {
    /* font-weight: 550; */
    font-size: 17px;
    color: #fee4ad;
}

.yuygztk_diva p {
    height: 15px;
}

.mCSB_container {
    margin-right: 15px;
}

.jinzdj {
    pointer-events: none;
}

.hdgz_gban {
    position: absolute;
    cursor: pointer;
    top: -44px;
    right: -85px;
}

.Newxn_table {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 544px;
    margin: 10px auto;
}

.Newxn_table td,
.Newxn_table th {
    border: 1px solid #c0b79a;
    vertical-align: middle;
    text-align: center;
}

.Newxn_table th {
    background: #584021;
    color: #fff7cd;
}

/*抽奖记录*/
.chouj_jl {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.guize_bg {
    width: 788px;
    height: 901px;
    position: relative;
    padding-top: 160px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_mhjlkk.png) no-repeat;
    background-size: 100%;
}

.chouj_ula {
    width: 690px;
    height: 677px;
    margin: 0 auto;
    overflow: hidden;
}

.chouj_ula li {
    width: 100%;
    border-bottom: 1px dashed #fffdfb;
    height: 56px;
}

.chouj_ula li p {
    width: 33.3%;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fffdfb;
    height: 100%;
}

.chouj_ula li p:nth-child(1) {
    width: 16%;
}

.chouj_ula li p:nth-child(2) {
    width: 37%;
}

.chouj_ula li p:nth-child(3) {
    width: 13%;
}

.chouj_ula li p:nth-child(4) {
    width: 34%;
}

.chouj_gban {
    position: absolute;
    cursor: pointer;
    top: -41px;
    right: -85px;
}



/*已获取奖励*/
.chakhqjl_jl {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, .6);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}

.chakhqjl_jla {
    width: 788px;
    height: 901px;
    position: relative;
    padding-top: 173px;
    background: url(http://oss.tianmingxy.com/50/xyimgs/Newxy/xy26618_yhjlkk.png) no-repeat;
    background-size: 100%;
}

.chakhqjl_jladiv {
    width: 640px;
    height: 677px;
    margin: 0 auto;
    overflow: hidden;
    /* width: 100%; */
    font-size: 18px;
    color: #ffffff;
    line-height: 36px;
}

.chakhqjl_jladiva p,
.chakhqjl_jladivb p {
    margin-left: 46px;
}

/* .chakhqjl_jladiv p {
    width: 100%;
    font-size: 22px;
    color: #ffffff;
    line-height: 36px;
} */


/* 视频 */

.share_sp {
    position: absolute;
    left: 50%;
    top: 90px;
    height: 956px;
    width: 2560px;
    transform: translate(-50%);
    overflow: hidden;
    z-index: 9;
}